#bankModal.modal.fade(tabindex='-1', role='dialog', aria-labelledby='Bitcoin', aria-hidden='true')
    .modal-dialog(role='document')
        .modal-content
          .modal-header
            h5.modal-title SEPA bank wire transfer
            button.close(type='button', data-dismiss='modal', aria-label='Close')
              span(aria-hidden='true') &times;
          .modal-body
            p
              | Account Holder: UBports Foundation
              br
              | IBAN: DE27 7015 0000 1005 8360 42
              br
              | BIC: SSKMDEMMXXX
              br
              | Bank: Stadtsparkasse München
            p See #[a(href="https://ubports.com/donate") the donations page] for information on tax-exemption.
